.PT-header-image {
  position:absolute;
  left:0px;
  top:0px;
  z-index:-1;
}

.gf-menu {
  margin: 15px auto 0;
}

#PTOA-name {
  float:right; 
/*  position:relative;
  left:10px;
  top:30px;*/
  margin-left: 10px;
  margin-right: 20px;
  margin-top: 20px; 
  padding: 5px;
  text-align: center;
}

#home-slider {
  margin-left: 50px;
}

#rt-showcase {
  background-color: #15689C;
  background-image: linear-gradient(to bottom, #15689C, #EEEEEE);
  border-bottom: 1px solid #FFFFFF;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);  
}

#rt-drawer {
  background-color: #15689C;
  border-bottom: 1px solid #FFFFFF;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
}

 #rt-drawer .rt-block {
  padding: 5px;
  margin: 3px;
}

#rt-drawer h2 {
  color: #A7D8E6;
  margin: 0;
}

#rt-copyright .rt-block {
  padding: 5px;
  margin: 3px;
}

#rt-copyright p {
  margin: 3px;
}
  
.layout-slideshow .sprocket-features-content {
  left: 0px;
  top: 20px;
  text-shadow: none;
  font-size: 0.5em;
}

.layout-slideshow .sprocket-features-title {
  font-size: 1em;
  font-weight: normal;

}

.login-image {
  float: left;
  margin-top: 10px;
}

.category-listbuyandsell h1, .item-pagebuyandsell hgroup h1 {
  font-size: 16px;
}

ul.menu li a, ul.menu li .item, ul.menu li .separator {
  font-weight: normal;
}
  
#rt-breadcrumbs .rt-block {
  margin: 5px;
  padding: 5px 15px;
}
